# CreateConnectionResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | The ID of the Web3 connection initiated. | [default to undefined]|
|**sessionMetadata** | [**SessionMetadata**](SessionMetadata.md) | Metadata of the Web3 connection (provided by the DApp). | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
